BODY {
	BEHAVIOR: url(includes/csshover.htc)
}
DIV#main-menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: -1px 0px 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
UL#primary-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: #1f0e82; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 185px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
UL#primary-nav LI {
	LIST-STYLE-TYPE: none; POSITION: relative
}
UL#primary-nav LI A {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 6px; BORDER-LEFT: #cccccc 1px solid; COLOR: #ffffff; PADDING-TOP: 6px; TEXT-DECORATION: none
}
UL#primary-nav LI.menuparent {
	BACKGROUND: url(../images/menu_arrow.gif) no-repeat 95% 50%
}
UL#primary-nav LI.menuparent:hover {
	BACKGROUND-COLOR: #494493
}
UL#primary-nav LI.overparent {
	BACKGROUND-COLOR: #494493
}
UL#primary-nav LI.menuvirgin:hover {
	BACKGROUND-COLOR: #494493
}
UL#primary-nav LI.overvirgin {
	BACKGROUND-COLOR: #494493
}
UL#primary-nav LI A:hover {
	TEXT-DECORATION: none
}
UL#primary-nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 180px; PADDING-TOP: 0px; BORDER-BOTTOM: #ddddf0 1px solid
}
UL#primary-nav UL {
	DISPLAY: none; LEFT: 184px; MARGIN-BOTTOM: 1px; POSITION: absolute; TOP: 0px
}
UL#primary-nav UL LI A {
	BORDER-RIGHT: #ddddf0 1px solid; BORDER-TOP: #ddddf0 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 8px; BORDER-LEFT: #ddddf0 1px solid; COLOR: #666666; PADDING-TOP: 8px; TEXT-DECORATION: none
}
UL#primary-nav LI UL LI A {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
UL#primary-nav LI UL LI.menuparent {
	BACKGROUND: url(../images/menu_arrow_blue.gif) no-repeat 97% 50%
}
UL#primary-nav LI UL LI.menuparent:hover {
	BACKGROUND-COLOR: #f2f2f4
}
UL#primary-nav LI UL LI.overparent {
	BACKGROUND-COLOR: #f2f2f4
}
UL#primary-nav LI UL LI.menuvirgin:hover {
	BACKGROUND-COLOR: #f2f2f4
}
UL#primary-nav LI UL LI.overvirgin {
	BACKGROUND-COLOR: #f2f2f4
}
UL#primary-nav LI UL LI A:hover {
	COLOR: #444444; TEXT-DECORATION: underline
}
UL#primary-nav UL UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 180px; PADDING-TOP: 0px; BORDER-BOTTOM: #ddddf0 1px solid
}
UL#primary-nav UL UL {
	DISPLAY: none; LEFT: 179px; MARGIN-BOTTOM: 1px; POSITION: absolute; TOP: 0px
}
UL#primary-nav UL UL LI A {
	BORDER-RIGHT: #ddddf0 1px solid; BORDER-TOP: #ddddf0 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 8px; BORDER-LEFT: #ddddf0 1px solid; COLOR: #666666; PADDING-TOP: 8px; TEXT-DECORATION: none
}
UL#primary-nav LI UL LI UL LI A {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
UL#primary-nav LI UL LI UL LI.menuparent {
	BACKGROUND: url(../images/menu_arrow_blue.gif) no-repeat 97% 50%
}
UL#primary-nav LI UL LI UL LI.menuparent:hover {
	BACKGROUND-COLOR: #f2f2f4
}
UL#primary-nav LI UL LI UL LI.overparent {
	BACKGROUND-COLOR: #f2f2f4
}
UL#primary-nav LI UL LI UL LI.menuvirgin:hover {
	BACKGROUND-COLOR: #f2f2f4
}
UL#primary-nav LI UL LI UL LI.overvirgin {
	BACKGROUND-COLOR: #f2f2f4
}
UL#primary-nav LI UL LI UL LI A:hover {
	COLOR: #444444; TEXT-DECORATION: underline
}
* HTML UL#primary-nav LI {
	FLOAT: left; HEIGHT: 1%
}
* HTML UL#primary-nav LI A {
	HEIGHT: 1%
}
UL#primary-nav LI:hover UL UL {
	DISPLAY: none
}
UL#primary-nav LI:hover UL UL UL {
	DISPLAY: none
}
UL#primary-nav LI.overparent UL UL {
	DISPLAY: none
}
UL#primary-nav LI.overparent UL UL UL {
	DISPLAY: none
}
UL#primary-nav LI:hover UL {
	DISPLAY: block
}
UL#primary-nav LI LI:hover UL {
	DISPLAY: block
}
UL#primary-nav LI LI LI:hover UL {
	DISPLAY: block
}
UL#primary-nav LI.overparent UL {
	DISPLAY: block
}
UL#primary-nav LI LI.overparent UL {
	DISPLAY: block
}
UL#primary-nav LI LI LI.overparent UL {
	DISPLAY: block
}
